Figure - 0 O Dev #112090
0 O Dev#110122 (New): D MKO 00 0O

0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O

0 O Dev# 112089 (New): 0 MKO 0 0120 0 TSNVO 0 0 O
0O MKO 00120 O TSNVO O O O O bring up
2022-09-21 20:58 - CD BSP-0 0 [

Status: 0 O Closed Start date: 2022-09-21
Priority: Normal Due date: 2022-09-30
Assignee: CDBSP-U OO % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V2.0_20220930

Description

TSNvO O OQOoOo

-0oog

- bootloader api
- driver

- host O O

- hald O
-0oog

History

#1 - 2022-09-26 15:43 - CDBSP-O O O

- Status changed from O 0 O In Progress to 0 [0 Resolved

- % Done changed from 0 to 100

gooo0ogooko

vendorODO O OO OO

figure:/ #tsnv_test-r-s4-n1

0x1348bf9

PlatftormO O OO 00O

figure:/ # setenforce 0

figure:/ # tsnvwrapper_test-r-s4-n1
0x1348bf9

BRs[
Ding Wuwei

#2 - 2022-10-3120:08 - CD BSP-O0 O O
- Due date set to 2022-09-30
- Status changed from O O Resolved to O O Closed
000 0O pass

#3 - 2022-12-22 20:34 - CD FW-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

150338

general/abl/tianocore/edk?2

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: bootloader nv supporttsnv bootloader bring upTC-RID: 1200-0102301Issuel D: TS-R-DF-112090Change-Id:
131743984db7097929490642931309fe56306d23b

#4 - 2022-12-22 20:35-CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

150377

general/vendor/thundercomm/tsnv

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: nv integrationintegrate nv main componentsTC-RID: 1200-01023011ssuel D: TS-R-DF-112090Change-1d:
120847¢f3e4457d1803a9c52567e0f3e04420d56a

#5-2022-12-22 20:35-CD FW-0 O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

150390

general/vendor/thundercomm/produc

ts/common

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: add tsnv to commonadd tsnv to thundercomm commonTC-RID: 1200-0102301IssuelD: TS-R-DF-112090Change-1d:
1c87ac834f4b5226d207499d4a4ad20d093ac3afe

#6 - 2022-12-22 20:35 - CD FW-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

150391

general/vendor/thundercomm/produc
ts/sepolicy_vndr

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: nv integrationremove duplicate typeTC-RID: 1200-01023011ssuelD: TS-R-DF-112090Change-1d: Ica8bfdddd55ac44966c33892e5b1dc06cad7b514
#7 - 2022-12-22 20:35- CD FW-0 O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

150399

general/vendor/thundercomm/produc

ts/figure

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: nv integrationadd tsnv related to commonTC-RID: 1200-0102301Issuel D: TS-R-DF-112090Change-Id:
15b229ec833d83938f85dch672125e31ecd766c0c

#8 - 2022-12-22 20:35-CD FW-0 O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

150401

general/LINUX/android/vendor/qco
m/proprietary

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: nv integrationfix QIIFA errorERROR Description : Hidl interface doesn't exist in thecoresponding QIIFA

cmdby:vendor/qcom/proprietary/commonsys-intf/QIIFA-fwk/qiifa_main.py \--create hidl_new <interface-name>TC-RID: 1200-0102301IssuelD:
TS-R-DF-112090Change-Id: lebf911ed63ef71347696290522e26a3e3d29aa43

#9 - 2022-12-22 20:35- CD Fw-0 O

Gerrit Merge Information(

1D Project Branch Uploader
150407 general/LA.QSSI/LINUX/android/ven | Pre_figure_turbox-c2130c-lal.1-gssi12 | dingww0707@thundersoft.com
dor/qcom/proprietary -dev

BSP:TSNV: nv integrationfix QIIFA errorERROR Description : Hidl interface doesn't exist in thecoresponding QIIFA

cmdby:vendor/qcom/proprietary/commonsys-intf/QIIFA-fwk/qiifa_main.py \--create hidl_new <interface-name>TC-RID: 1200-0102301IssuelD:
TS-R-DF-112090Change-Id: 1af44386b7df974962dad6aaf037256198d2d0ed4

#10 - 2022-12-22 20:35 - CD FW-0 O
Gerrit Merge Information(

1D

Project

Branch

Uploader

150408

general/device/qcom/qssi

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

dingww0707@thundersoft.com

BSP:TSNV: add gssi customization entryadd thundercomm gssi cust entryTC-RID: 1200-0102301lssuelD: TS-R-DF-112090Change-Id:
1257e5a41049900a5db407bde668eca2ecd21cal3

#11 - 2022-12-22 20:35 - CD FwW-0 O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

150412

general/kernel/msm-4.19

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

dingww0707@thundersoft.com

BSP:TSNV: nv integrationdisable kernel module signatureTC-RID: 1200-0102301IssuelD: TS-R-DF-112090Change-Id:
1a0070e66de520b5ae58815dfa2f63143e2cad1fd
